EXTEND_DMALLOC(1)

NAME
extend_dmalloc - Analizza gli indirizzi di ritorno di file di log di dmalloc.

SYNOPSIS

extend_dmalloc [log di dmalloc eseguibile]

DESCRIZIONE

extend_dmalloc eseguirà gdb(1) per avere informazioni sui valori di ritorno da un file di log di dmalloc(1). In modo particolare, esaminerà ogni linea ra= e proverà a ricavare i corrispondenti numeri di linea

L'argomento eseguibile deve essere l'eseguibile che ha generato il log log di dmalloc.

Questa applicazione è parte del pacchetto di sviluppo software di KDE.

NOTE

Puoi anche ridirezionare l'output di extend_dmalloc su file, dato che sembra che gdb richieda l'inserimento di un "invio" come se fossi alla fine di una pagina.

AUTHOR
Ben Burton.